<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D20/48-Abs-E</TargetPlatform>
	<HardwareVersion>1500</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:49:11</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>5DA5E0ED49C9439CA99DA28BF80D2525</IV>
		<Hash>7C2DCB6DE30F4A884E6503274F793E245671936560EEA513C601FD66210655D9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>4C2CEFB7EF9318076F15010F25853D0D</IV>
		<Hash>C0218911569634992F31B22108E98342DF286F5F04D16FC5E57D0BCDDF2F744F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>8E1C0F8BD2D06D8E076BAF775B2DC3BE</IV>
		<Hash>D4F9102F4EC3E3EC6693C4C60335ED4F75B03002393F7A534A7EF29A846BE067</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>550707EBFC5889AEC85D86882F0BAAB6</IV>
		<Hash>E33D4BC23CC524CF27B2A8E1532525D953A15680E2162FDD402BBBDCB71319A3</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>A4FC104CCB6E2F53A663B2AA6B93A421</IV>
		<Hash>D2FBE07EED68144FDDDB418835AC636EC28FF7ADCB5ADDB3FBD6C0EB033F6201</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>FBAC56F35F0D71358A0FB61C7427AE7D</IV>
		<Hash>7A46C6CC4901BE90FBE74B712B85F4C31DE29100AB4207175BE98F924735A45B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>0632EE248DE0E377AB602A5A5DC53E01</IV>
		<Hash>FB83A26B510A1C502B579ACB15870724DA8B25DA2077918CDAAA70D581B92E1C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>65F8294E3F4A00ABB639ABB7414760C7</IV>
		<Hash>3DE39DE110A66D79FF03423939B81FC71EAB663A9E04D9AD55ECD5C4B0D21962</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>1541E4A9407D45797EC86576714A8761</IV>
		<Hash>94260028A4707B27092A35DBE764E110194E3DE1A404B4121F16AB4882B3BECB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>F398EDC1FFE566DD382174052105BA01</IV>
		<Hash>DAACB0C5BD2B61ACF17675231039375B92D8A3ECAEE06027991665BA69496C16</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>A4B5DDD7757BB8DAFC5096378A4CA319</IV>
		<Hash>1F8F747348D56961BC7C16FDECA38CE053CA84BC0930851936996490B48EECC0</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>84FAA3624E6D46B6B46AEFA687E60F3E</IV>
		<Hash>1F959BAD7203A5CA8BB98ABBE11FFBAA2F036F5B29258F1BCCCC2B7C155875EF</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>4424D20F930C5CBD5D6E88D441129525</IV>
		<Hash>702F42063D88E59F859F43E9BEAED458075899EA07EC05B710252F1DA63F2944</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>935AB0B858C2B93E643A5435F025BA65</IV>
		<Hash>699D6DB021308ED56F7D31095008EE45B50B643850BBE9FFBA4B4C6B27CA9281</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>32726D0CA885188481857DC4E2BA5BE6</IV>
		<Hash>FDDB5AA2C505B3451E02EEA3B2C2241E6A06BC4A0FCCFF10F7FD0731753E257A</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>D854FF10123F45FC0AA3AE6DF1BDA9B9</IV>
		<Hash>AD97D879669C6A79EE8FF93E215764E176EC3275C9620B37DB608DF42C2F84B1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>E8AAC0815BBCFA7B749CE7CD311B7988</IV>
		<Hash>667C339647CBA4B29BBD9F27D7A9681C950FEA5E8B3D73491E278851D0EB0F8E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>765FBAB49B4E64B867F7E909642A5774</IV>
		<Hash>DFF115892A96765E79B98ECBBE636B0047DED24FFB2125D08127D883AF6A7FEA</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>3AB31843E512047EC33999DB3F7DA448</IV>
		<Hash>BA2EC1C863DA0FAE29CB070E82F484DFB3EA5B64DC7E1D70F618093168860D36</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>8CEA2ED797DCCB6C6A0A4ECB880041CC</IV>
		<Hash>B513600673F11C3EB230C6F9AA327BF0181073705BBB6AA77F68A1F102B1676C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>A96A4C5F80D84F3B6409C67936EA95F0</IV>
		<Hash>FDC085FBCE678F8BBA180F91DE4D75C1D258AACA91A537CCCB5984F535901DCA</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>44EC9E40BFC25CB2103E35927F8FBE71</IV>
		<Hash>8B9D88CF751B15EF1754E9B14C49BB57C14D8998E011CF6F62B3268BD1289015</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>45D11DBA281D919E05B7DAE6776386FE</IV>
		<Hash>9C0C9251488193236D09E6DB00A5CEBE94C312EF2601E712D215146541C16220</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>56B9A4F6EC14C9E5681F62414433C296</IV>
		<Hash>FB4A793F88876B7BB0F0021EDE5636E5446628284C2A4256C565B42EDE2B3882</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>EC5D4350A800D5CF1FA1E593E2CFF592</IV>
		<Hash>B7D1C755AC3C9FFFCCBEE5FFF4C0E1CF0CD4517AD651757279C326D8251600A5</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>D8B452900D6C6F2522ABD0417BF61F87</IV>
		<Hash>128EC010B35C52AEA9AF3CB14FEFFCCFB1C44DA967A28752BFA4921E1B7D4C6E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>AC84087D144756A29AE6C759597FCDA1</IV>
		<Hash>AF4E026070381DF8CD43D084352039F66642BAC16FBCB652E67C27875159834E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>128BB2B86C55DAC796F31C08826773AC</IV>
		<Hash>17D3133D05CC70836E7DE56AA08AAAD49E70A8885DA10EB49A51ED607C37CC4B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
